Debian Bug report logs - #701041
ITP: hmatrix -- Linear algebra and numerical computation in Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Denis Laxalde <denis@laxalde.org>

Date: Wed, 20 Feb 2013 20:18:02 UTC

Owned by: Denis Laxalde <denis@laxalde.org>

Severity: wishlist

Fixed in version haskell-hmatrix/0.14.1.0-1

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701041; Package wnpp. (Wed, 20 Feb 2013 20:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Denis Laxalde <denis@laxalde.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 20 Feb 2013 20:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Denis Laxalde <denis@laxalde.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hmatrix -- Linear algebra and numerical computation in Haskell
Date: Wed, 20 Feb 2013 21:15:17 +0100
Package: wnpp
Severity: wishlist
Owner: Denis Laxalde <denis@laxalde.org>

* Package name    : hmatrix
  Version         : 0.14.1.0
  Upstream Author : Alterbo Ruiz <aruiz@um.es>
* URL             : http://hackage.haskell.org/package/hmatrix
* License         : GPL
  Programming Lang: Haskell
  Description     : Linear algebra and numerical computation in Haskell

Purely functional interface to basic linear algebra and other numerical
computations, internally implemented using GSL, BLAS and LAPACK.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. (Tue, 25 Jun 2013 18:04:58 GMT) Full text and rfc822 format available.

Notification sent to Denis Laxalde <denis@laxalde.org>:
Bug acknowledged by developer. (Tue, 25 Jun 2013 18:04:58 GMT) Full text and rfc822 format available.

Message #12 received at 701041-close@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 701041-close@bugs.debian.org
Subject: Bug#701041: fixed in haskell-hmatrix 0.14.1.0-1
Date: Tue, 25 Jun 2013 18:01:22 +0000
Source: haskell-hmatrix
Source-Version: 0.14.1.0-1

We believe that the bug you reported is fixed in the latest version of
haskell-hmatrix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Breitner <nomeata@debian.org> (supplier of updated haskell-hmatrix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Jun 2013 21:54:51 +0200
Source: haskell-hmatrix
Binary: libghc-hmatrix-dev libghc-hmatrix-prof libghc-hmatrix-doc
Architecture: source all amd64
Version: 0.14.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Joachim Breitner <nomeata@debian.org>
Description: 
 libghc-hmatrix-dev - Linear algebra and numerical computation in Haskell${haskell:Shor
 libghc-hmatrix-doc - Linear algebra and numerical computation in Haskell${haskell:Shor
 libghc-hmatrix-prof - Linear algebra and numerical computation in Haskell${haskell:Shor
Closes: 701041
Changes: 
 haskell-hmatrix (0.14.1.0-1) unstable; urgency=low
 .
   [ Denis Laxalde ]
   * Initial release (closes: #701041).
 .
   [ Joachim Breitner ]
   * Enable compat level 9
   * Use substvars for Haskell description blurbs
Checksums-Sha1: 
 46dd87fe99db9fb41ffa9517b7e9dc473902e8b6 1807 haskell-hmatrix_0.14.1.0-1.dsc
 df4f82b6cb2f6c86d0fb377b9ddd51ded8560d67 112167 haskell-hmatrix_0.14.1.0.orig.tar.gz
 618d785e2d743592ea7c8754a24295582ccfc98f 2019 haskell-hmatrix_0.14.1.0-1.debian.tar.gz
 d2ffd90dc0582813298ba1e6e9a15b3c539fd999 270180 libghc-hmatrix-doc_0.14.1.0-1_all.deb
 3a947a1b23404ceb1fc832ada9263c466de05752 1236830 libghc-hmatrix-dev_0.14.1.0-1_amd64.deb
 4b4849419c2942ed9f36bfd76623fcf3605c5f03 1138170 libghc-hmatrix-prof_0.14.1.0-1_amd64.deb
Checksums-Sha256: 
 ff787f751882ea9654fe9432c316050fdfdb70f3b995e93c1e404a48cf32a9ca 1807 haskell-hmatrix_0.14.1.0-1.dsc
 a7cb5ec781fcfd66ec3b6592bfc20d5cbfa2c143ac1aa40c61ea3931c75cdb81 112167 haskell-hmatrix_0.14.1.0.orig.tar.gz
 8988a678d3c16e9ef4564744587339b5e49292a9b3dc6189e19e568708f7ed13 2019 haskell-hmatrix_0.14.1.0-1.debian.tar.gz
 058cc8509975b4786e081ffd0a1a5001f14b1f23b6dc37099e8710fed0f6bbc3 270180 libghc-hmatrix-doc_0.14.1.0-1_all.deb
 a1d61429a47e80e0c1b60ea023c0369ea5cfa54a647a5a52e8a34d0cda686a15 1236830 libghc-hmatrix-dev_0.14.1.0-1_amd64.deb
 ac8051eccf7206c9ce205d70f29165da9ea9f69b8113c7104468af9d6e743479 1138170 libghc-hmatrix-prof_0.14.1.0-1_amd64.deb
Files: 
 d101761b580d5f085b62de3720123dfa 1807 haskell extra haskell-hmatrix_0.14.1.0-1.dsc
 21496f15c43ee4cb150e182532d1bab5 112167 haskell extra haskell-hmatrix_0.14.1.0.orig.tar.gz
 adc4a9cb460b53212ea4d5d21b506b69 2019 haskell extra haskell-hmatrix_0.14.1.0-1.debian.tar.gz
 09010d0eaaa24ef98c7d2be4c889fd95 270180 doc extra libghc-hmatrix-doc_0.14.1.0-1_all.deb
 975db1a2bc822c1b759416cdd6bfefab 1236830 haskell extra libghc-hmatrix-dev_0.14.1.0-1_amd64.deb
 baadb2935195f89a152bbee420ac253a 1138170 haskell extra libghc-hmatrix-prof_0.14.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGuRtUACgkQ9ijrk0dDIGw0vQCfVi+kOj0/0tkD4oEkgTRXGM8s
Qb4AoIqfhgpwmyPN+sQ0Y/tjtkXTh9uj
=lk89
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Jul 2013 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:31:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.